import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TaskFormValidatorsComponent } from './task-form-validators.component';

describe('TaskFormValidatorsComponent', () => {
  let component: TaskFormValidatorsComponent;
  let fixture: ComponentFixture<TaskFormValidatorsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TaskFormValidatorsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TaskFormValidatorsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
